@charset "utf-8";
/* CSS Document */

div.mit_banner{
	position: relative;
	float: left;
	height: 220px;
	width: 170px;
	background: url('/images/index/mit/mastersintime_blokje_voor_squiggly.png') no-repeat;
    cursor: pointer;
    padding-left: 0px;
}
div.mit_text {
	width:152px;
    height: 76px;
	margin-top:27px;
    margin-left:12px !important;
    margin-left:10px;
	float:left;
    overflow: hidden;
}

div.sunglasses_banner{
	position: relative;
	float: left;
	height: 220px;
	width: 170px;
	background: url('/images/index/mit/sunglasses_blokje_voor_squiggly.png') no-repeat;
    cursor: pointer;
    padding-left: 0px;
}
div.sunglasses_textx {
	width:152px;
    height: 76px;
	margin-top:27px;
    margin-left:12px !important;
    margin-left:10px;
	float:left;
    overflow: hidden;
	color:#FFFFFF;
	font-weight:bold;
}

.vintage_banner_text {
    margin: 39px 18px 0;
    width: 136px;
	float:left;

}
.vintage_banner {
	float: left;
	height: 215px;
	width: 170px;
	margin-top:27px;
    margin-left:5px;
	float:left;
    overflow: hidden;
	color:#000;
    cursor: pointer;
	background: url('/images/index/mit/vintage_blokje.png') no-repeat;
}